<template>
  <div class="w-full h-48 fixed top-0 left-0 bg-white flex justify-between items-center px-12">
    <van-icon name="arrow-left" size="24" @click="getBack" />
    <h1>{{ title }}</h1>
    <div></div>
  </div>
</template>

<script setup>
const router = useRouter()

const props = defineProps({
  title: {
    type: String,
    default: ''
  }
})

const getBack = () => {
  router.back()
}
</script>

<style lang="scss" scoped></style>
